<?php
        session_start();
?>

<html>
<head>
<title>PDF Generator</title>
</head>

<body style="background-color='#FFFFFF'; font-family: MS Sans Serif;">
	<h1 align='center'><font color="#331EA8"><i>Global PDF Generator Version 2.0</i></font></h1>

        <p>
        <table align='center' style="border: 1px solid #331EA8; width: 100%;" cellpadding="5px" cellspacing="5px">
        	<tr>
            	<td valign="top">Status: </td><td>geladen</td>
            </tr>
            <tr>
            	<td valign="top">Aktuelle aktivität: </td><td>Objekte werden geladen</td>
            </tr>
            <tr>
            	<td colspan='2'>Bitte haben Sie einen Augenblick Geduld, dieser Vorgang ist von der lokalen Rechnerleistung abhängig und kann dementsprechend einige Zeit in Anspruch nehmen.</td>
            </tr>

            <tr>
            	<td valign="top">Information:</td><td>GLOBAL PDF Generator Version 2.0 ist eine Erweiterung von FPDF. Weitere Informationen zu FPDF finden Sie unter <a href='http://www.fpdf.de' target='_blank'>www.fpdf.de</a>.</td>
            </tr>

            <tr>
            	<td colspan='2'>
        			<h3>
                		<script type="text/javascript">
							var timeout;
                        	timeout = window.setTimeout("terminate()", 3000000);

                        	function terminate()
                        	{
                        		window.clearTimeout(timeout);
                            	document.location = "pdf_error.php";
                        	}

                        var text="PDF wird erzeugt, wartend auf Rückmeldung..."
                        var neonbasisfarbe="none"
                        var neontextfarbe="blue"
                        var blinkgeschwindigkeit=30  //in milliseconds

                        ///Weiteres braucht nicht editiert zu werden/////


                        var n=0
                        if (document.all){
                                for (m=0;m<text.length;m++){
                                        document.write("<font style='text-decoration:none;'>")
                                        document.write("<span id='neonlicht'>"+text.charAt(m)+"</span>")
                                        document.write('</font>')
                                }
                                //Cache Referenz auf neonlicht Array
                                var tempref=document.all.neonlicht
                        }
                        else
                                document.write(text)

                        function neon(){

                                //Alle Buchstabenfarben zur Basisfarbe ändern
                                if (n==0){
                                        for (m=0;m<text.length;m++)
                                                tempref[m].parentNode.style.textDecoration = 'none';
                                        }

                                        //jeden Buchstaben einfärben
                                        if(n<text.length)
                                                tempref[n].parentNode.style.textDecoration = 'underline';

                                        var k = Math.floor(text.length / 2);
                                        if(n >= k && (n-k) < text.length){
                                                tempref[(n-k)].parentNode.style.textDecoration = 'none';
                                        }

                                        if (n<(tempref.length*1.5-2))
                                                n++
                                        else{
                                                n=0
                                                clearInterval(blinken)
                                                setTimeout("startneon()",1200)
                                                return
                                        }
                        }

                        function startneon(){
                                if (document.all)
                                        blinken=setInterval("neon()",blinkgeschwindigkeit)
                        }
                        startneon()

                </script>
					</h3>
                </td>
            </tr>

            <tr>
            	<td colspan='2' align="center">Copyright Global Cube Business Solutions 2005 - 2006.</td>
            </tr>
        </table>


<div>
<?php
echo $_SERVER['HTTP_HOST'].substr($_SERVER['SCRIPT_NAME'], 0,-17);
echo "<form id='pdf_form' action='http://".$_SERVER['HTTP_HOST'].substr($_SERVER['SCRIPT_NAME'], 0,-17)."pdf.php' method='post' target='_self'>";
?>

</form>
</div>



</body>

</html>